@charset "utf-8";

/* 公用样式 */
*{margin:0; padding:0;}
body{background:#f7f7f7;font-family:"Microsoft YaHei","宋体","Arial";font-size:14px;color:#000;}
ul,li{list-style:none;}
img{border:none;}
a:hover{text-decoration:none;color:#000;}
a,a:visited,a:active{text-decoration:none;color:#000;}

.fl{float:left;}
.fr{float:right;}
/*.left{float:left;}*/
.right{float:right;}

.clearfix:after{content:".";height:0;display:block;overflow:hidden;clear:both;}
.clearfix{zoom:1;}

div#container{background:none!important;width:1200px;}

#left{width:470px;overflow:hidden;}
#mid{width:388px;overflow:hidden;}
#right{width:340px;overflow:hidden;}
#main{width:858px;overflow:hidden;}

div.content{background:#fff;padding:0 20px;margin:0!important;}
#left .content{width:430px;margin:20px 0 0 0px!important;}
#mid .content{width:328px;margin:20px 0 0 20px!important;}
#right .content{width:280px;margin:20px 0 0 20px!important;}
#main .content{width:818px;margin:20px 0 0 0px!important;}

/* 页头样式 */
.box_top { background:#434343;}
.box{width:1200px;height:40px;line-height:40px;margin:0 auto;color:#a0a0a0;}
#localtime{float:left;}
.box span{float:left;}
.box .line{background:url(images/box_line.png) no-repeat;width:2px;height:40px;margin:0 14px;overflow:hidden;}
.box a{color:#a0a0a0;}

.search_box{height:24px;border:1px solid #d8d8d8;margin:6px 0 0;}
.search_box input#keyword{float:left;width:260px;height:24px;line-height:24px;border:none;text-indent:15px;color:#333;}
.search_box select{float:left;width:110px;height:24px;line-height:24px;border:none;color:#333;}
.search_box input#button{float:left;background:url(images/search.png) no-repeat;width:27px;height:24px;border:none;color:#fff;cursor:pointer;}

/* 红头 */
.hong{height: 80px;background-color:#fff;margin-bottom: 20px;}
.hong ul li{font-weight: bold; font-size:40px; text-align:center; line-height:80px; }
.hong ul li a{color:#f3943e;}

/*微博 微信*/
.wb,.thumbnail{float:left;width:25px;height:25px;margin:8px 0 0 6px;}
.thumbnail{position:relative;z-index:0;*margin:2px 0 0 6px;}
.thumbnail:hover{background-color:transparent;z-index:20px;}
.thumbnail span{position:absolute;background-color:#ffffe0;left:-1000px;border:1px dashed gray;visibility:hidden;color:#000;text-decoration:none;padding:2px;}
.thumbnail span img{border-width:0;padding:2px;}
.thumbnail:hover span{visibility:visible;top:24px;*top:30px;left:0;}

.nav{width:1200px;height:80px;margin:0 auto;overflow: hidden;}
.nav ul{width:1300px;}
.nav #head_nav{float:left;height:80px;line-height:80px;margin:0 18px;white-space:nowrap;}
.nav #head_nav a{float:left;height:80px;line-height:80px;font-size:16px;color:#535353;}
.nav #line_1{float:left;background:none;width:0;height:0;}

.header_top {background:url(images/header.png) repeat-x; width: -webkit-fill-available; height:300px;  position: absolute; z-index:0;}
.header { width:1200px; height:300px; margin:0 auto;}
.gh2023logo{padding: 55px 0 0 270px; float:left; width:80px; height:80px; position: relative;z-index:3;}
.flash{width:1200px;}
.flash .flash-switch{height:300px; overflow:hidden; position: absolute; z-index:1;}

/* 共同样式 */
.tit_br{background:url(images/tit_br.png) repeat-x;height:60px;line-height:58px;padding:0 10px 0 0;overflow:hidden;}
.title{float:left;background:url(images/title.png) repeat-x;height:60px;line-height:58px;padding:0 14px;}
.title h2{font-size:18px;color:#313131;}
.more{float:right;height:60px;line-height:58px;overflow:hidden;}
.more a{font-size:14px;color:#a3a3a3;}

.list_br{padding:20px 10px;overflow:hidden;}
.list_br li{background:url(images/icon.png) no-repeat left 12px;line-height:30px;text-indent:16px;overflow:hidden;}

/*图片链接*/
.link_btn{background:#fff;padding:20px;margin-top: 20px;}
.link_btn a{margin:0 7px;}
.link_btn a,.link_btn img{float:left;width:130px;height:120px;overflow:hidden;}

/*banner链接*/
.banner_btn{margin-top: 20px;}
.banner_btn a.banner_btn_r{margin:0 20px 0 0;}
.banner_btn a,.banner_btn img{float:left;height:80px;overflow:hidden;}


/*法院要闻 公告*/
.content.gg{background:#fff;width:300px;padding:20px 10px;}
.gg .tit_br{background:none;height:40px;line-height:40px;padding:0;}
.gg .title{background:url(images/gg_title.png) no-repeat;width:124px;height:40px;line-height:40px;padding:0;text-align:center;text-indent:0;overflow:hidden;}
.gg .title h2{color:#fff;}
.gg .more{height:40px;line-height:40px;}

.gg .list_br{padding:20px 10px 0 10px;}
#marquee1{height:240px!important;}

/*焦点图*/
.focus_news{background:#fff;}

.focus{float:left;width:450px;height:300px;padding:20px;overflow:hidden;}
.focus li a img{display:block;width:450px;height:300px;overflow:hidden;}
.focus img{width:450px!important;height:300px!important;margin-top:0!important;}

.news{float:left;width:368px;overflow:hidden;}
.news_tit{background:url(images/news_title.png) no-repeat;width:50px;height:50px;}
.news .list_br{padding:0 20px 20px 20px;}

/*诉讼服务*/
.ssfw{margin:20px 0 0;}
.ssfw_tit{background:#f4943e;height:40px;line-height:40px;text-align:center;font-size:18px;color:#fff;overflow:hidden;}
.ssfw_ct{background:#fff;padding:0 23px 20px 0;}
.ssfw_ct a{margin:20px 0 0 23px;}
.ssfw_ct a,.ssfw_ct img{float:left;width:126px;height:100px;overflow:hidden;}

/*法院动态*/
.atr{padding:0 0 10px;}
.atra{border-bottom:1px solid #dcdcdc;margin:0 0 10px}
.list_br .atr li{background:none;text-indent:0;}
.atr .atr_tit a{font-weight:bold;}
.list_br .atr .atr_ct li{text-indent:2em;}
.atr .atr_ct a{color:#b7314a;}

/*媒体报道*/
.mtbd .list_br li{background:url(images/icon1.png) no-repeat left 8px;border-bottom:1px solid #ebebeb;margin:0 0 5px;text-indent:44px;}

/*执行公开*/
.img_txt .article_photo_titile{float:left;width:106px;height:80px;overflow:hidden;}
.img_txt ul{float:left;width:264px;padding:10px 0;margin:0 0 0 20px;overflow:hidden;}
.list_br .img_txt li{background:none;text-indent:0; line-height: 22px; }
.list_br .img_txt li a{font-size:14px;}

.zxgk .list{margin:10px 0 0;}

/*右侧图标链接*/
#right div.content.rt_link{background:#fff;width:220px;border-top:10px solid #f3933d;padding:0px 50px 16px 50px;}
.rt_link a{margin:10px 0 0;}
.rt_link a,.rt_link img{display:block;width:220px;height:54px;overflow:hidden;}

/*法官风采 摄影书画*/
.fywh{background:#fff;margin:20px 0 0;}

.fgfc{width:430px;}
.img_txta .article_photo{float:left;width:106px;height:120px;margin:0 20px 0 0;overflow:hidden;}
.img_txta .article_photo_title{float:left;width:280px;height:30px;line-height:30px;overflow:hidden;}
.img_txta .article_photo_title a{font-weight:bold;}
.img_txta ul{float:left;width:280px;overflow:hidden;}
.list_br .img_txta li{background:none;text-indent:2em;}
.list_br .img_txta li a{color:#b7314a;}

.sysh{width:668px;}
.sysh .list_br{padding:20px 24px;}
div.jSliderContainer{width:620px!important;height:120px!important;}
div.jSliderContainer div.jSliderBar ul li{width:215px!important;height:120px!important;line-height:0;text-indent:0;position:relative;overflow:hidden;}
div.jSliderContainer div.jSliderBar ul li img{width:190px!important;height:120px!important;margin:0 25px 0 0;overflow:hidden;}

/*法院在线*/
.fyzx{background:#fff;padding:0 20px;margin:20px 0 0;}
.fyzx .list_br li{float:left;background:none;margin:0 20px 0 0;text-indent:0;}

/* 页脚样式 */
.footer{background:#888;margin:20px 0 0;color:#a0a0a0;}
.link,.contact{float:left;width:360px;margin:0 0 0 60px;overflow:hidden;}
.footer .tit{height:32px;line-height:32px;border-bottom:1px solid #fff;padding:0 10px;font-size:16px;color: #fff;}

.ft_infor{width:1200px; overflow:hidden; margin:0 auto;padding:20px 0;}
.link .ct,.contact .ct{padding:10px;}
.link .ct a{float:left;height:30px;line-height:30px;margin:0 20px 0 0;color:#a0a0a0;white-space:nowrap;color: #fff;}
.contact .ct li{height:30px;line-height:30px;}
#map{float:left;width:248px;height:158px;border:1px solid #ccc;margin:0 0 0 50px;font-size:12px}

.ft_btm{ background:#F7F7F7;height:180px;padding:30px 0;margin:0 auto;text-align:center;line-height:30px;color:#a0a0a0;}

/* 二级页面 */
#main ul li span.left{float:left;}
#main ul li span.right{display:inline;text-indent:0!important;margin-right:0!important;}
#main li span.right{display:inline;margin-right:0!important;}

div.yui3-g#category div#title{float:left;background:url(images/title.png) repeat-x;height:60px;line-height:58px;padding:0 14px;}
div#category.yui3-g div#title h2{font-size:18px;color:#313131;}
div#category.yui3-g div#more{float:right;height:60px;line-height:58px;overflow:hidden;}
div#category.yui3-g div#more a{font-size:14px;color:#a3a3a3;}

/*页码*/
DIV.paginationControl{background:none!important;width:690px;overflow:hidden;}

/*详情页*/
div#container.dt{margin:20px auto 0;}
.detail{background:#fff;}
div.detail div.title{float:none;background:none;height:auto;line-height:auto;padding:0;}

/*搜索页*/
div#container.search{background:#fff!important;margin:20px auto 0;padding:20px;}
.search_content,.search_box_a{background:#fff;}
form.zend_form{padding:0;}
.line_all{height:60px!important;}
#content_time_publish_begin,#content_time_publish_end{width:100px!important;}
.input_b{width:180px!important;}
div.search_content li.title{float:left;background:none;height:auto;line-height:auto;padding:0;}

/*网上信访*/
div#container.complaint_system{background:#fff!important;margin:20px auto 0;}

/*院长信箱*/
div.content.yzxx{padding:20px;}
.sm{margin:0 0 20px;}
.sm p.tit{height:100px;line-height:40px;font-size:30px;font-weight:700;color:#C00;text-align:center;}
.sm p{display:block;line-height:30px;text-indent:2em;}
#main div.court_message{height:500px!important;}

div.login{margin:20px 0 0!important;padding:20px!important;}

.sm_red{color: #ff0000;margin-bottom: 20px;}
.sm_red .rtit{text-align: center;text-indent: 0!important;}
.sm_red p{text-indent: 2rem;line-height: 24px;}

/*网上预约立案*/
div#container.wsla_system{background:#fff!important;margin:20px auto 0;}
div.wsla_body div.comments_speak li.comment textarea{width:100%!important;height:300px!important;margin:20px 0 0!important;}

/*右侧固定飘窗*/
.panel-tool_left div, .panel-tool_right div {
    margin-left: 110px !important;
}
